<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_n"></a>- n -</h3><ul>
<li>narratorCard()
: <a class="el" href="classGame.html#aeb7a4244a7f4100fdbcffcaef0324c42">Game</a>
, <a class="el" href="classTable.html#a58bfecd035557a900faf308745a2fbfa">Table</a>
</li>
<li>narratorChoice()
: <a class="el" href="classGame.html#accbaf77d64f3ccf581153aff8faaf5b0">Game</a>
</li>
<li>narratorId
: <a class="el" href="classTable.html#a5497417a82a0fb4a9e5394e198d2714c">Table</a>
</li>
<li>narrCardChosen
: <a class="el" href="classTable.html#adeaa8e8c8ee75d391c22163278fe69b0">Table</a>
</li>
<li>networkService
: <a class="el" href="classLobby.html#a414c5a0f7dfae5155f192b1447c37271">Lobby</a>
</li>
<li>NetworkService()
: <a class="el" href="classNetworkService.html#ae37f04d34a43632252cb6bb153b38caf">NetworkService</a>
</li>
<li>networkService
: <a class="el" href="classTable.html#a806efb77188491599819fc437c1e02a4">Table</a>
</li>
<li>noPls
: <a class="el" href="classTable.html#a895afdbd968c9f21539054deb81a3dec">Table</a>
</li>
<li>notify()
: <a class="el" href="classGame.html#a15a6bae5f92a346c16deb6a5076898d9">Game</a>
</li>
<li>notifyPlayers()
: <a class="el" href="classGame.html#a3adaecee5a5ff4caa723a89bb2f861df">Game</a>
</li>
<li>num_of_players
: <a class="el" href="classSettings.html#ad7dce9b7529fe84751ff9b0981122273">Settings</a>
</li>
<li>numberOfPlayers()
: <a class="el" href="classSettingsService.html#ae15dcf73c0a09ab8e088ba4b80943b94">SettingsService</a>
</li>
<li>numOfPlayers()
: <a class="el" href="classGame.html#ad04ded59da6b52a0c5c29403a8abaaab">Game</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
